

body
{
	background: url('../images/bg.jpg') repeat top center #070b19;
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#666;
	padding:0px;
	text-align:center;
	height:100%;
	border-left:4px solid #1e6a55;
}
.navigation
{
	padding:5px;
	background:#3a3a3a;
	border-bottom:4px solid #1e6a55;
}
.menulinks
{
	float:right;
	margin-top:25px;
}
.menulinks a
{
	float:right;
	margin-left:25px;
}
.menulinks a:hover
{
	color:#66ccff;
}
.container
{
}
.header
{
	padding:0px 24px;
}